[security-announce] SUSE-SU-2017:2040-1: important: Security update for libzypp, zypper

SUSE Security Update: Security update for libzypp, zypper ______________________________________________________________________________ Announcement ID: SUSE-SU-2017:2040-1 Rating: important References: #1009745 #1031756 #1033236 #1038132 #1038984 #10432

More…